body {
	margin: 0;
	padding: 5px 0 15px 0;
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	color: #000;
	background: #fff url(../img/bg.gif) repeat-x top left;
	}

/* General */

h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;
	}
h2 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;
	}
h3 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
p { 
	margin: 0;
	}
pre {
	font-family: monospace;
	font-size: 1.0em;
	margin-left: 0;
	padding-left: 25px;
	}
strong, b {
	font-weight: bold;
	}
form {
	margin: 0;
	padding: 0;
	}
legend {
	margin: 0;
	padding: 30px 0 0 0;
	display: block;
	}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
	display: inline;
	}
table, td, tr {
	/*background-color: transparent;*/
	}
img {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
	margin-left: 0px;
	}
iframe {
	background-color: #fff;
	}
hr {
	margin: 0.5em 0;
	padding: 0;
	color: #ccc;
	border: 0px;
	border-top: 1px solid #ccc;
	height: 1px;
	}
.hide {
	display: none;
	}
.small {
	font-size: 0.9em;
	}
.clr {
	clear: both;
	}
.highlight {
	color: #FFCC00;	
	}
.floatLeft {
	float: left;
	}
.floatRight {
	float: right;
	}
.price {
	color: #cc0000;	
	}
.uppercase {
	text-transform: uppercase;
	}
.padding {
	padding: 10px;
	}
/* Layout */

.headerArea {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 760px;
	height: 115px;
	background: transparent url(../img/header_bg.gif) no-repeat top left;
	border-bottom: 1px solid #000;
	}
html > .headerArea {
	width: 760px;
	}
.headerArea h1 a {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	width: 154px;
	height: 114px;
	background: transparent url(../img/logo.gif) no-repeat bottom right;
	text-indent: -700em;
	text-decoration: none;
	}
.headerArea h2 {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	width: 295px;
	height: 114px;
	background: transparent url(../img/top_reg_domain_guide.gif) no-repeat top left;
	text-indent: -700em;
	text-decoration: none;
	}	
	
	
.headerArea hr {
	display: none;
	clear: both;
	}
.headPromoSpace {
	margin: 0;
	padding: 0;
	width: 300px;
	height: 114px;
	float: left;
	background: transparent url(../img/DC_bannerANI2.gif) no-repeat 80px -6px;
	} 
.bodyWrap {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 760px;
	display: block;
	float: inherit;
	}
html > .bodyWrap {
	width: 760px;
	}
.mainContent {
	color: #6e6e72;
	}
.mainContent p {
	padding: 0 0 5px 0;
	font-size: 0.9em;
	line-height: 1.4em;
	}
.leftSide {
	margin: 0;
	padding: 0;
	width: 760px;
	float: left;
	}
.leftSide a, .headerFooterTblWrp a {
	color: #cc0000;
	text-decoration: none;
	}
.leftSide a:hover, .headerFooterTblWrp a:hover {
	text-decoration: underline;
	}
.rightSide {
	margin: 0;
	padding: 0;
	width: 185px;
	float: right;
	}
	
	
	
.redBox {
	color: #35353a;
	margin: 0;
	padding: 0;
	width: 760px;
	background: transparent url(../img/red_bg.gif) repeat-y top left;
	}
.redBox div.boxTop {
	margin: 0;
	padding: 10px 0 0 0;
	background: transparent url(../img/red_top_bg.gif) no-repeat top left;
	}
.redBox div.boxBtm {
	clear: both;
	height: 9px;
	background: transparent url(../img/red_btm_bg.gif) no-repeat bottom left;
	}
.redBox h3 {
	margin: 0;
	padding: 5px;
	}
.redBox h4 {
	margin: 0;
	padding: 0 10px 10px 10px;
	}
.redBox p {
	margin: 0;
	padding: 0 30px 1em 30px;
	font-size: 11px;
	line-height: normal;
	}
.redBox ol {
	font-size: 0.9em;
	}
.redBox a.moreInfo {
	margin: 5px 0 0 330px;
	padding: 0;
	display: block;
	/*float: right;*/
	height: 13px;
	/*width: 210px;*/
	width: 210px;
	background: transparent url(../img/titles/r-click_for_more_info.gif) no-repeat top left;
	text-indent: -700em;
	text-decoration: none;
	}
.redBox a.domainPriceInfo {
	margin: 5px 0 0 330px;
	padding: 0;
	display: block;
	/*float: right;*/
	height: 30px;
	/*width: 210px;*/
	width: 210px;
	background: transparent url(../img/titles/r-domain_price_info.gif) no-repeat top left;
	text-indent: -700em;
	text-decoration: none;
	}
.redBox div.textWrap {
	float: left;
	width: 290px;
	padding: 0 0 0 10px;
	}
.redBox div.textWrap p {
	padding: 0 10px 1em 0px;
	}
.redBox div.textWrap h4 {
	padding: 0 10px 1em 0px;
	}
.redBox table, .redBox td, .redBox tr {
	/*background-color: transparent;*/
	}
.blueBox {
	color: #35353a;
	margin: 15px 0 0 0;
	padding: 30;
	width: 562px;
	background: transparent url(../img/blue_bg.gif) repeat-y top left;
	}
.blueBox div.boxTop {
	margin: 0;
	padding: 10px 0 0 0;
	background: transparent url(../img/blue_top_bg.gif) no-repeat top left;
	}
.blueBox div.boxBtm {
	clear: both;
	height: 10px;
	margin: 0;
	padding: 0;
	background: transparent url(../img/blue_btm_bg.gif) no-repeat bottom left;
	}
.blueBox h3 {
	margin: 0;
	padding: 10px;
	}
.blueBox h4 {
	margin: 0;
	padding: 0 10px 10px 10px;
	}
.blueBox p {
	margin: 0;
	padding: 0 10px 1em 10px;
	font-size: 0.9em;
	line-height: 1.4em;
	}
.blueBox a.moreInfo {
	margin: 5px 0 5px 330px;
	padding: 0;
	display: block;
	/*float: right;*/
	height: 15px;
	/*width: 210px;*/
	width: 210px;
	background: transparent url(../img/titles/b-click_for_more_info.gif) no-repeat top left;
	text-indent: -700em;
	text-decoration: none;
	}
.blueBox div.textWrap {
	float: left;
	width: 300px;
	}
.blueBox div.textWrap p {
	padding: 0 10px 1em 0px;
	}
.blueBox div.textWrap h4 {
	padding: 0 10px 1em 0px;
	}
	
.footer {
	margin: 0;
	padding: 1px 0 10px 115px;
	clear: both;
	}
.footer hr {
	display: none;
	}
	
.hostPackageInfo {
	width: 240px;
	float: left;
	}
.domainPriceTbl {
	margin: 0 0 0px 0;
	width: 185px;
	float: left;
	}
.domainInfoTbl {
	margin: 0 10px 5px 10px;
	font-size: 0.9em;
	}
.priceTbl {
	margin: 0 0 0 12px;
	font-size: 0.8em;
	}
.smPriceTbl {
	margin: 15px 0 5px 0;
	font-size: 0.9em;
	font-weight: bold;
	}
ul.arrowList {
	margin: 0;
	padding: 0 0 15px 10px;
	list-style-type: none;
	font-size: 0.9em;
	}
ul.arrowList li {
	margin: 0;
	padding: 0 0 4px 20px;
	background: transparent url(../img/arrow.gif) no-repeat top left; 
	}
ul.arrowList a {
	color: #cc0000;
	text-decoration: none;
	}
ul.arrowList a:hover {
	color: #ff0000;
	text-decoration: underline;
	}
	
ul.arrowListStepGuide {
	margin: 0;
	padding: 0 0 15px 10px;
	list-style-type: none;
	font-size: 1.1em;
	}
ul.arrowListStepGuide li {
	color: #cccccc;
	margin: 0;
	padding: 0 0 0px 20px;
	background: transparent url(../img/arrow_light.gif) no-repeat top left; 
	}
ul.arrowListStepGuide li strong {
	font-weight: normal;
	}
ul.arrowListStepGuide a {
	color: #cc0000;
	text-decoration: none;
	}
ul.arrowListStepGuide a:hover {
	color: #ff0000;
	text-decoration: underline;
	}
ul.arrowListStepGuide li.active {
	color: #000;
	margin: 0;
	padding: 0 0 0px 20px;
	background: transparent url(../img/arrow.gif) no-repeat top left; 
	}
ul.arrowListStepGuide li.active strong {
	font-weight: bold;
	color: #86ABB4;
	}
ul.arrowListStepGuide li.active span {
	font-weight: bold;
	color: #cc0000;
	}
	
.holdingPageH2 {
	text-align: center;
	font-size: 1.6em;
	margin: 1.3em 0;
	}
form#domSearch {
	padding: 0 0 10px 0px; 
	}
form#domSearch input {
	font-size: 0.9em; 
	}
form#domSearch select {
	font-size: 0.9em; 
	}
	
.usrLoginFrm {
	padding: 0;
	background-color: #F7F4F4;
	border-bottom: 2px solid #ccc;
	}
.usrLoginFrm input {
	font-size: 0.9em; 
	}
.usrLoginFrm input.userPass {
	font-size: 0.9em;
	width: 90px;
	margin: 0;
	}
.usrLoginFrm input.btn {
	margin: 3px 0 6px 125px;
	/*width: 50px;
	display: inline;
	padding: 0;*/
	}
.usrLoginFrm select {
	font-size: 0.9em; 
	}
.usrLoginFrm label {
	float: left;
	padding: 0 0 0 5px;
	font-size: 0.8em;
	width: 68px;
	}
.usrLoginFrm h3 {
	margin: 0 0 8px 0;
	padding: 0;
	height: 26px;
	text-indent: -700em;
	text-decoration: none;
	background: #fff url(../img/titles/side-members_login.gif) repeat-x bottom left;
	}
.sideHostMnu h4 {
	margin: 0 0 6px 0;
	padding: 0;
	height: 40px;
	text-indent: -700em;
	text-decoration: none;
	background: #fff url(../img/titles/side-hosting_central.gif) repeat-x bottom left;
	}
.sideOtherMnu h4 {
	margin: 0 0 6px 0;
	padding: 0;
	height: 40px;
	text-indent: -700em;
	text-decoration: none;
	background: #fff url(../img/titles/side-other_services.gif) repeat-x bottom left;
	}

/* Menu */	
	
#mainMnu {
	margin: 0 0 10px 0;
	padding: 0 0 0 21px;
	height: 30px;
	}
#mainMnu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}
#mainMnu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	}
#mainMnu ul li a {
	background: #fff;
	height: 18px;
	padding: 0;
	margin: 0;
	background-color: #00ff00;
	text-decoration: none;
	text-indent: -1000em;
	display: block;
	}
#mainMnu ul li a:hover {
	background-position: bottom left;
	}
#mainMnu a:active {
	background: #c60;
	color: #fff;
	}
#mainMnu li#active a {
	background: #c60;
	border: 1px solid #c60;
	color: #fff;
	}
#mainMnu #mnuItem01 {
	background: transparent url(../img/main_mnu_01.gif) no-repeat top left;
	width: 51px;
	}
#mainMnu #mnuItem01:hover {
	background: transparent url(../img/main_mnu_01.gif) no-repeat bottom left;
	width: 51px;
	}
#mainMnu #mnuItem02 {
	background: transparent url(../img/main_mnu_02.gif) no-repeat top left;
	width: 62px;
	}
#mainMnu #mnuItem02:hover {
	background: transparent url(../img/main_mnu_02.gif) no-repeat bottom left;
	width: 62px;
	}
#mainMnu #mnuItem03 {
	background: transparent url(../img/main_mnu_03.gif) no-repeat top left;
	width: 125px;
	}
#mainMnu #mnuItem03:hover {
	background: transparent url(../img/main_mnu_03.gif) no-repeat bottom left;
	width: 125px;
	}
#mainMnu #mnuItem04 {
	background: transparent url(../img/main_mnu_04.gif) no-repeat top left;
	width: 131px;
	}
#mainMnu #mnuItem04:hover {
	background: transparent url(../img/main_mnu_04.gif) no-repeat bottom left;
	width: 131px;
	}
#mainMnu #mnuItem05 {
	background: transparent url(../img/main_mnu_05.gif) no-repeat top left;
	width: 152px;
	}
#mainMnu #mnuItem05:hover {
	background: transparent url(../img/main_mnu_05.gif) no-repeat bottom left;
	width: 152px;
	}
#mainMnu #mnuItem06 {
	background: transparent url(../img/main_mnu_06.gif) no-repeat top left;
	width: 79px;
	}
#mainMnu #mnuItem06:hover {
	background: transparent url(../img/main_mnu_06.gif) no-repeat bottom left;
	width: 79px;
	}
#mainMnu #mnuItem07 {
	background: transparent url(../img/main_mnu_07.gif) no-repeat top left;
	width: 44px;
	}
#mainMnu #mnuItem07:hover {
	background: transparent url(../img/main_mnu_07.gif) no-repeat bottom left;
	width: 44px;
	}
#mainMnu #mnuItem08 {
	background: transparent url(../img/main_mnu_08.gif) no-repeat top left;
	width: 74px;
	}
#mainMnu #mnuItem08:hover {
	background: transparent url(../img/main_mnu_08.gif) no-repeat bottom left;
	width: 74px;
	}

#btmMnu {
	list-style: none;
	padding: 0 0 0 0;
	margin: 0;
	font-size: 0.8em;
	color: #999;
	}
#btmMnu li {
	display: inline;
	padding: 0;
	margin: 0;
	}
#btmMnu a {
	color: #CE0C0C;
	}
#btmMnu li:before { content: "| "; }
#btmMnu li:first-child:before { content: ""; }

/*IE workaround*/
/*All IE browsers*/
* html #btmMnu li {
	border-left: 1px solid #999;
	padding: 0 0.4em 0 0.4em;
	margin: 0 0.4em 0 -0.4em;
	}
/*Win IE browsers - hide from Mac IE\*/
* html #btmMnu { height: 1%; }
* html #btmMnu li {
	display: block;
	float: left;
	}
/*End hide*/
/*Mac IE 5*/
* html #btmMnu li:first-child { border-left: 0; }
		
.sideHostMnu ul, .sideOtherMnu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 0.9em;
	}
.sideHostMnu li, .sideOtherMnu li {
	margin: 0;
	padding: 0 0 3px 20px;
	background: transparent url(../img/arrow.gif) no-repeat top left; 
	}
.sideHostMnu a, .sideOtherMnu a {
	color: #cc0000;
	text-decoration: none;
	}
.sideHostMnu a:hover, .sideOtherMnu a:hover {
	color: #ff0000;
	text-decoration: underline;
	}


/*Side Logos*/


#sideLogos {
	margin: 0 auto;
	padding: 30px 0 0 0;
	list-style-type: none;
	clear: both;
	width: 100px;
	}
#sideLogos li {
	margin: 0;
	padding: 0;	
	display: block;
	float: left;
	}
#sideLogos a:link, #sideLogos a:visited {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	text-indent: -700em;
	text-decoration: none;
	color: #666;
	width: 100px;
	height: 100px;
	}
#sideLogos a:hover {
	background-position: bottom left;
	}
#sideLogos a:active {
	}
#austStyle a {
	background: transparent url(../img/aussty100x100.gif) no-repeat top left;
	}
#auDA a {
	background: transparent url(../img/auda100x100.gif) no-repeat top left;
	}
#icann a {
	background: transparent url(../img/ican100x100.gif) no-repeat top left;
	}
	
	
/* Heading titles */


.tlMain {
	display: block;
	width: 488px;
	height: 15px;
	text-indent: -700em;
	text-decoration: none;
	}
.redBox h3.tl_2gbEnterprise {
	background: transparent url(../img/titles/r-2gb_enterprise.gif) no-repeat top left;
	}
.redBox h3.tl_20mbHomeBeginner {
	background: transparent url(../img/titles/r-20mb_home_beginner.gif) no-repeat top left;
	}
.redBox h3.tl_150mbBusinessStarter {
	background: transparent url(../img/titles/r-150mb_business_starter.gif) no-repeat top left;
	}
.redBox h3.tl_500mbBusinessPerformer {
	background: transparent url(../img/titles/r-500mb_business_performer.gif) no-repeat top left;
	}
.redBox h3.tl_aboutUs {
	background: transparent url(../img/titles/r-about_us.gif) no-repeat top left;
	}	
.redBox h3.tl_complaints {
	background: transparent url(../img/titles/r-complaints.gif) no-repeat top left;
	}	
.redBox h3.tl_customerSupport {
	background: transparent url(../img/titles/r-customer_support.gif) no-repeat top left;
	}		
.redBox h3.tl_congratulations {
	background: transparent url(../img/titles/r-congratulations.gif) no-repeat top left;
	}		
.redBox h3.tl_dedicatedSolutions {
	background: transparent url(../img/titles/r-dedicated_solutions.gif) no-repeat top left;
	}	
.redBox h3.tl_domainAlert {
	background: transparent url(../img/titles/r-domain_alert.gif) no-repeat top left;
	}
.redBox h3.tl_domainFacts {
	background: transparent url(../img/titles/r-domain_facts.gif) no-repeat top left;
	}
.redBox h3.tl_forwarding {
	background: transparent url(../img/titles/r-forwarding.gif) no-repeat top left;
	}
.redBox h3.tl_friend {
	background: transparent url(../img/titles/r-friend.gif) no-repeat top left;
	}
.redBox h3.tl_domainPriceTable {
	background: transparent url(../img/titles/r-domain_price_table.gif) no-repeat top left;
	}
.redBox h3.tl_privacy {
	background: transparent url(../img/titles/r-privacy.gif) no-repeat top left;
	}		
.redBox h3.tl_step1 {
	background: transparent url(../img/titles/r-search_for_your_domain.gif) no-repeat top left;
	}
.redBox h3.tl_step2 {
	background: transparent url(../img/titles/r-search_for_your_domain.gif) no-repeat top left;
	}
.redBox h3.tl_step3 {
	background: transparent url(../img/titles/r-search_for_your_domain.gif) no-repeat top left;
	}
.redBox h3.tl_step4 {
	background: transparent url(../img/titles/r-search_for_your_domain.gif) no-repeat top left;
	}
.redBox h3.tl_resellerInfo {
	background: transparent url(../img/titles/r-reseller_info.gif) no-repeat top left;
	}	
.redBox h3.tl_resellerHosting {
	background: transparent url(../img/titles/r-reseller_hosting.gif) no-repeat top left;
	}
.redBox h3.tl_virusSPAM {
	background: transparent url(../img/titles/r-virus_spam.gif) no-repeat top left;
	}
.redBox h3.tl_service {
	background: transparent url(../img/titles/r-service.gif) no-repeat top left;
	}		
.redBox h3.tl_hostingCentralServices {
	background: transparent url(../img/titles/r-hosting_central_services.gif) no-repeat top left;
	}
.redBox h3.tl_ssl {
	background: transparent url(../img/titles/r-ssl_certificates.gif) no-repeat top left;
	}		
.blueBox h3.tl_ssl {
	background: transparent url(../img/titles/b-ssl_certificates.gif) no-repeat top left;
	}
.blueBox h3.tl_virusSPAM {
	background: transparent url(../img/titles/b-virus_spam.gif) no-repeat top left;
	}	
.blueBox h3.tl_hostingCentralServices {
	background: transparent url(../img/titles/b-hosting_central_services.gif) no-repeat top left;
	}
.blueBox h3.tl_domainPriceTable {
	background: transparent url(../img/titles/b-domain_price_table.gif) no-repeat top left;
	}
.blueBox h3.tl_2gbEnterprise {
	background: transparent url(../img/titles/b-2gb_enterprise.gif) no-repeat top left;
	}
.blueBox h3.tl_20mbHomeBeginner {
	background: transparent url(../img/titles/b-20mb_home_beginner.gif) no-repeat top left;
	}
.blueBox h3.tl_150mbBusinessStarter {
	background: transparent url(../img/titles/b-150mb_business_starter.gif) no-repeat top left;
	}
.blueBox h3.tl_500mbBusinessPerformer {
	background: transparent url(../img/titles/b-500mb_business_performer.gif) no-repeat top left;
	}
.blueBox h3.tl_dedicatedSolutions {
	background: transparent url(../img/titles/b-dedicated_solutions.gif) no-repeat top left;
	}	
.blueBox h3.tl_forwarding {
	background: transparent url(../img/titles/b-forwarding.gif) no-repeat top left;
	}
.blueBox h3.tl_supportTicket {
	background: transparent url(../img/titles/b-support_ticket.gif) no-repeat top left;
	}
.blueBox h3.tl_contactDetails {
	background: transparent url(../img/titles/b-contact_details.gif) no-repeat top left;
	}
.blueBox h3.tl_protectOnlineValue {
	background: transparent url(../img/titles/b-protect_online_value.gif) no-repeat top left;
	}
.blueBox h3.tl_seachEngineBenefits {
	background: transparent url(../img/titles/b-seach_engine_benefits.gif) no-repeat top left;
	}
.blueBox h3.tl_resellerHosting {
	background: transparent url(../img/titles/b-reseller_hosting.gif) no-repeat top left;
	}
.blueBox h3.tl_registerYourDomain {
	background: transparent url(../img/titles/b-register_domain.gif) no-repeat top left;
	}
	
/* */
.formWrap {
	width: 500px;
	display: block;
	padding: 0 0 0 10px;
	}
.formWrap fieldset {
	border: 0px;
	margin: 0px;
	padding: 0px;
	}
.formWrap label {
	font-size: 0.8em;
	}
.formWrap legend {
	display: none;
	}
.formWrap input.fld {
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
.formWrap textarea.fld {
	display: block;
	width: 400px;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
.formWrap select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
.nxlne {
	border: 1px solid #edf2f4;	
	} 
